<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="dp_minus1">-2.84dp</dimen>
	<dimen name="dp_minus2">-5.69dp</dimen>
	<dimen name="dp_minus3">-8.53dp</dimen>
	<dimen name="dp_minus4">-11.38dp</dimen>
	<dimen name="dp_minus5">-14.22dp</dimen>
	<dimen name="dp_minus6">-17.07dp</dimen>
	<dimen name="dp_minus7">-19.91dp</dimen>
	<dimen name="dp_minus8">-22.76dp</dimen>
	<dimen name="dp_minus9">-25.60dp</dimen>
	<dimen name="dp_minus10">-28.44dp</dimen>
	<dimen name="dp_minus11">-31.29dp</dimen>
	<dimen name="dp_minus12">-34.13dp</dimen>
	<dimen name="dp_minus13">-36.98dp</dimen>
	<dimen name="dp_minus14">-39.82dp</dimen>
	<dimen name="dp_minus15">-42.67dp</dimen>
	<dimen name="dp_minus16">-45.51dp</dimen>
	<dimen name="dp_minus17">-48.36dp</dimen>
	<dimen name="dp_minus18">-51.20dp</dimen>
	<dimen name="dp_minus19">-54.04dp</dimen>
	<dimen name="dp_minus20">-56.89dp</dimen>
	<dimen name="dp_minus21">-59.73dp</dimen>
	<dimen name="dp_minus22">-62.58dp</dimen>
	<dimen name="dp_minus23">-65.42dp</dimen>
	<dimen name="dp_minus24">-68.27dp</dimen>
	<dimen name="dp_minus25">-71.11dp</dimen>
	<dimen name="dp_minus26">-73.96dp</dimen>
	<dimen name="dp_minus27">-76.80dp</dimen>
	<dimen name="dp_minus28">-79.64dp</dimen>
	<dimen name="dp_minus29">-82.49dp</dimen>
	<dimen name="dp_minus30">-85.33dp</dimen>
	<dimen name="dp_minus31">-88.18dp</dimen>
	<dimen name="dp_minus32">-91.02dp</dimen>
	<dimen name="dp_minus33">-93.87dp</dimen>
	<dimen name="dp_minus34">-96.71dp</dimen>
	<dimen name="dp_minus35">-99.56dp</dimen>
	<dimen name="dp_minus36">-102.40dp</dimen>
	<dimen name="dp_minus37">-105.24dp</dimen>
	<dimen name="dp_minus38">-108.09dp</dimen>
	<dimen name="dp_minus39">-110.93dp</dimen>
	<dimen name="dp_minus40">-113.78dp</dimen>
	<dimen name="dp_minus41">-116.62dp</dimen>
	<dimen name="dp_minus42">-119.47dp</dimen>
	<dimen name="dp_minus43">-122.31dp</dimen>
	<dimen name="dp_minus44">-125.16dp</dimen>
	<dimen name="dp_minus45">-128.00dp</dimen>
	<dimen name="dp_minus46">-130.84dp</dimen>
	<dimen name="dp_minus47">-133.69dp</dimen>
	<dimen name="dp_minus48">-136.53dp</dimen>
	<dimen name="dp_minus49">-139.38dp</dimen>
	<dimen name="dp_minus50">-142.22dp</dimen>
	<dimen name="dp_minus51">-145.07dp</dimen>
	<dimen name="dp_minus52">-147.91dp</dimen>
	<dimen name="dp_minus53">-150.76dp</dimen>
	<dimen name="dp_minus54">-153.60dp</dimen>
	<dimen name="dp_minus55">-156.44dp</dimen>
	<dimen name="dp_minus56">-159.29dp</dimen>
	<dimen name="dp_minus57">-162.13dp</dimen>
	<dimen name="dp_minus58">-164.98dp</dimen>
	<dimen name="dp_minus59">-167.82dp</dimen>
	<dimen name="dp_minus60">-170.67dp</dimen>
	<dimen name="dp_minus61">-173.51dp</dimen>
	<dimen name="dp_minus62">-176.36dp</dimen>
	<dimen name="dp_minus63">-179.20dp</dimen>
	<dimen name="dp_minus64">-182.04dp</dimen>
	<dimen name="dp_minus65">-184.89dp</dimen>
	<dimen name="dp_minus66">-187.73dp</dimen>
	<dimen name="dp_minus67">-190.58dp</dimen>
	<dimen name="dp_minus68">-193.42dp</dimen>
	<dimen name="dp_minus69">-196.27dp</dimen>
	<dimen name="dp_minus70">-199.11dp</dimen>
	<dimen name="dp_minus71">-201.96dp</dimen>
	<dimen name="dp_minus72">-204.80dp</dimen>
	<dimen name="dp_minus73">-207.64dp</dimen>
	<dimen name="dp_minus74">-210.49dp</dimen>
	<dimen name="dp_minus75">-213.33dp</dimen>
	<dimen name="dp_minus76">-216.18dp</dimen>
	<dimen name="dp_minus77">-219.02dp</dimen>
	<dimen name="dp_minus78">-221.87dp</dimen>
	<dimen name="dp_minus79">-224.71dp</dimen>
	<dimen name="dp_minus80">-227.56dp</dimen>
	<dimen name="dp_minus81">-230.40dp</dimen>
	<dimen name="dp_minus82">-233.24dp</dimen>
	<dimen name="dp_minus83">-236.09dp</dimen>
	<dimen name="dp_minus84">-238.93dp</dimen>
	<dimen name="dp_minus85">-241.78dp</dimen>
	<dimen name="dp_minus86">-244.62dp</dimen>
	<dimen name="dp_minus87">-247.47dp</dimen>
	<dimen name="dp_minus88">-250.31dp</dimen>
	<dimen name="dp_minus89">-253.16dp</dimen>
	<dimen name="dp_minus90">-256.00dp</dimen>
	<dimen name="dp_minus91">-258.84dp</dimen>
	<dimen name="dp_minus92">-261.69dp</dimen>
	<dimen name="dp_minus93">-264.53dp</dimen>
	<dimen name="dp_minus94">-267.38dp</dimen>
	<dimen name="dp_minus95">-270.22dp</dimen>
	<dimen name="dp_minus96">-273.07dp</dimen>
	<dimen name="dp_minus97">-275.91dp</dimen>
	<dimen name="dp_minus98">-278.76dp</dimen>
	<dimen name="dp_minus99">-281.60dp</dimen>
	<dimen name="dp_minus100">-284.44dp</dimen>
	<dimen name="dp_minus101">-287.29dp</dimen>
	<dimen name="dp_minus102">-290.13dp</dimen>
	<dimen name="dp_minus103">-292.98dp</dimen>
	<dimen name="dp_minus104">-295.82dp</dimen>
	<dimen name="dp_minus105">-298.67dp</dimen>
	<dimen name="dp_minus106">-301.51dp</dimen>
	<dimen name="dp_minus107">-304.36dp</dimen>
	<dimen name="dp_minus108">-307.20dp</dimen>
	<dimen name="dp_minus109">-310.04dp</dimen>
	<dimen name="dp_minus110">-312.89dp</dimen>
	<dimen name="dp_minus111">-315.73dp</dimen>
	<dimen name="dp_minus112">-318.58dp</dimen>
	<dimen name="dp_minus113">-321.42dp</dimen>
	<dimen name="dp_minus114">-324.27dp</dimen>
	<dimen name="dp_minus115">-327.11dp</dimen>
	<dimen name="dp_minus116">-329.96dp</dimen>
	<dimen name="dp_minus117">-332.80dp</dimen>
	<dimen name="dp_minus118">-335.64dp</dimen>
	<dimen name="dp_minus119">-338.49dp</dimen>
	<dimen name="dp_minus120">-341.33dp</dimen>
	<dimen name="dp_minus121">-344.18dp</dimen>
	<dimen name="dp_minus122">-347.02dp</dimen>
	<dimen name="dp_minus123">-349.87dp</dimen>
	<dimen name="dp_minus124">-352.71dp</dimen>
	<dimen name="dp_minus125">-355.56dp</dimen>
	<dimen name="dp_minus126">-358.40dp</dimen>
	<dimen name="dp_minus127">-361.24dp</dimen>
	<dimen name="dp_minus128">-364.09dp</dimen>
	<dimen name="dp_minus129">-366.93dp</dimen>
	<dimen name="dp_minus130">-369.78dp</dimen>
	<dimen name="dp_minus131">-372.62dp</dimen>
	<dimen name="dp_minus132">-375.47dp</dimen>
	<dimen name="dp_minus133">-378.31dp</dimen>
	<dimen name="dp_minus134">-381.16dp</dimen>
	<dimen name="dp_minus135">-384.00dp</dimen>
	<dimen name="dp_minus136">-386.84dp</dimen>
	<dimen name="dp_minus137">-389.69dp</dimen>
	<dimen name="dp_minus138">-392.53dp</dimen>
	<dimen name="dp_minus139">-395.38dp</dimen>
	<dimen name="dp_minus140">-398.22dp</dimen>
	<dimen name="dp_minus141">-401.07dp</dimen>
	<dimen name="dp_minus142">-403.91dp</dimen>
	<dimen name="dp_minus143">-406.76dp</dimen>
	<dimen name="dp_minus144">-409.60dp</dimen>
	<dimen name="dp_minus145">-412.44dp</dimen>
	<dimen name="dp_minus146">-415.29dp</dimen>
	<dimen name="dp_minus147">-418.13dp</dimen>
	<dimen name="dp_minus148">-420.98dp</dimen>
	<dimen name="dp_minus149">-423.82dp</dimen>
	<dimen name="dp_minus150">-426.67dp</dimen>
	<dimen name="dp_minus151">-429.51dp</dimen>
	<dimen name="dp_minus152">-432.36dp</dimen>
	<dimen name="dp_minus153">-435.20dp</dimen>
	<dimen name="dp_minus154">-438.04dp</dimen>
	<dimen name="dp_minus155">-440.89dp</dimen>
	<dimen name="dp_minus156">-443.73dp</dimen>
	<dimen name="dp_minus157">-446.58dp</dimen>
	<dimen name="dp_minus158">-449.42dp</dimen>
	<dimen name="dp_minus159">-452.27dp</dimen>
	<dimen name="dp_minus160">-455.11dp</dimen>
	<dimen name="dp_minus161">-457.96dp</dimen>
	<dimen name="dp_minus162">-460.80dp</dimen>
	<dimen name="dp_minus163">-463.64dp</dimen>
	<dimen name="dp_minus164">-466.49dp</dimen>
	<dimen name="dp_minus165">-469.33dp</dimen>
	<dimen name="dp_minus166">-472.18dp</dimen>
	<dimen name="dp_minus167">-475.02dp</dimen>
	<dimen name="dp_minus168">-477.87dp</dimen>
	<dimen name="dp_minus169">-480.71dp</dimen>
	<dimen name="dp_minus170">-483.56dp</dimen>
	<dimen name="dp_minus171">-486.40dp</dimen>
	<dimen name="dp_minus172">-489.24dp</dimen>
	<dimen name="dp_minus173">-492.09dp</dimen>
	<dimen name="dp_minus174">-494.93dp</dimen>
	<dimen name="dp_minus175">-497.78dp</dimen>
	<dimen name="dp_minus176">-500.62dp</dimen>
	<dimen name="dp_minus177">-503.47dp</dimen>
	<dimen name="dp_minus178">-506.31dp</dimen>
	<dimen name="dp_minus179">-509.16dp</dimen>
	<dimen name="dp_minus180">-512.00dp</dimen>
	<dimen name="dp_minus181">-514.84dp</dimen>
	<dimen name="dp_minus182">-517.69dp</dimen>
	<dimen name="dp_minus183">-520.53dp</dimen>
	<dimen name="dp_minus184">-523.38dp</dimen>
	<dimen name="dp_minus185">-526.22dp</dimen>
	<dimen name="dp_minus186">-529.07dp</dimen>
	<dimen name="dp_minus187">-531.91dp</dimen>
	<dimen name="dp_minus188">-534.76dp</dimen>
	<dimen name="dp_minus189">-537.60dp</dimen>
	<dimen name="dp_minus190">-540.44dp</dimen>
	<dimen name="dp_minus191">-543.29dp</dimen>
	<dimen name="dp_minus192">-546.13dp</dimen>
	<dimen name="dp_minus193">-548.98dp</dimen>
	<dimen name="dp_minus194">-551.82dp</dimen>
	<dimen name="dp_minus195">-554.67dp</dimen>
	<dimen name="dp_minus196">-557.51dp</dimen>
	<dimen name="dp_minus197">-560.36dp</dimen>
	<dimen name="dp_minus198">-563.20dp</dimen>
	<dimen name="dp_minus199">-566.04dp</dimen>
	<dimen name="dp_minus200">-568.89dp</dimen>
	<dimen name="dp_minus201">-571.73dp</dimen>
	<dimen name="dp_minus202">-574.58dp</dimen>
	<dimen name="dp_minus203">-577.42dp</dimen>
	<dimen name="dp_minus204">-580.27dp</dimen>
	<dimen name="dp_minus205">-583.11dp</dimen>
	<dimen name="dp_minus206">-585.96dp</dimen>
	<dimen name="dp_minus207">-588.80dp</dimen>
	<dimen name="dp_minus208">-591.64dp</dimen>
	<dimen name="dp_minus209">-594.49dp</dimen>
	<dimen name="dp_minus210">-597.33dp</dimen>
	<dimen name="dp_minus211">-600.18dp</dimen>
	<dimen name="dp_minus212">-603.02dp</dimen>
	<dimen name="dp_minus213">-605.87dp</dimen>
	<dimen name="dp_minus214">-608.71dp</dimen>
	<dimen name="dp_minus215">-611.56dp</dimen>
	<dimen name="dp_minus216">-614.40dp</dimen>
	<dimen name="dp_minus217">-617.24dp</dimen>
	<dimen name="dp_minus218">-620.09dp</dimen>
	<dimen name="dp_minus219">-622.93dp</dimen>
	<dimen name="dp_minus220">-625.78dp</dimen>
	<dimen name="dp_minus221">-628.62dp</dimen>
	<dimen name="dp_minus222">-631.47dp</dimen>
	<dimen name="dp_minus223">-634.31dp</dimen>
	<dimen name="dp_minus224">-637.16dp</dimen>
	<dimen name="dp_minus225">-640.00dp</dimen>
	<dimen name="dp_minus226">-642.84dp</dimen>
	<dimen name="dp_minus227">-645.69dp</dimen>
	<dimen name="dp_minus228">-648.53dp</dimen>
	<dimen name="dp_minus229">-651.38dp</dimen>
	<dimen name="dp_minus230">-654.22dp</dimen>
	<dimen name="dp_minus231">-657.07dp</dimen>
	<dimen name="dp_minus232">-659.91dp</dimen>
	<dimen name="dp_minus233">-662.76dp</dimen>
	<dimen name="dp_minus234">-665.60dp</dimen>
	<dimen name="dp_minus235">-668.44dp</dimen>
	<dimen name="dp_minus236">-671.29dp</dimen>
	<dimen name="dp_minus237">-674.13dp</dimen>
	<dimen name="dp_minus238">-676.98dp</dimen>
	<dimen name="dp_minus239">-679.82dp</dimen>
	<dimen name="dp_minus240">-682.67dp</dimen>
	<dimen name="dp_minus241">-685.51dp</dimen>
	<dimen name="dp_minus242">-688.36dp</dimen>
	<dimen name="dp_minus243">-691.20dp</dimen>
	<dimen name="dp_minus244">-694.04dp</dimen>
	<dimen name="dp_minus245">-696.89dp</dimen>
	<dimen name="dp_minus246">-699.73dp</dimen>
	<dimen name="dp_minus247">-702.58dp</dimen>
	<dimen name="dp_minus248">-705.42dp</dimen>
	<dimen name="dp_minus249">-708.27dp</dimen>
	<dimen name="dp_minus250">-711.11dp</dimen>
	<dimen name="dp_minus251">-713.96dp</dimen>
	<dimen name="dp_minus252">-716.80dp</dimen>
	<dimen name="dp_minus253">-719.64dp</dimen>
	<dimen name="dp_minus254">-722.49dp</dimen>
	<dimen name="dp_minus255">-725.33dp</dimen>
	<dimen name="dp_minus256">-728.18dp</dimen>
	<dimen name="dp_minus257">-731.02dp</dimen>
	<dimen name="dp_minus258">-733.87dp</dimen>
	<dimen name="dp_minus259">-736.71dp</dimen>
	<dimen name="dp_minus260">-739.56dp</dimen>
	<dimen name="dp_minus261">-742.40dp</dimen>
	<dimen name="dp_minus262">-745.24dp</dimen>
	<dimen name="dp_minus263">-748.09dp</dimen>
	<dimen name="dp_minus264">-750.93dp</dimen>
	<dimen name="dp_minus265">-753.78dp</dimen>
	<dimen name="dp_minus266">-756.62dp</dimen>
	<dimen name="dp_minus267">-759.47dp</dimen>
	<dimen name="dp_minus268">-762.31dp</dimen>
	<dimen name="dp_minus269">-765.16dp</dimen>
	<dimen name="dp_minus270">-768.00dp</dimen>
	<dimen name="dp_minus271">-770.84dp</dimen>
	<dimen name="dp_minus272">-773.69dp</dimen>
	<dimen name="dp_minus273">-776.53dp</dimen>
	<dimen name="dp_minus274">-779.38dp</dimen>
	<dimen name="dp_minus275">-782.22dp</dimen>
	<dimen name="dp_minus276">-785.07dp</dimen>
	<dimen name="dp_minus277">-787.91dp</dimen>
	<dimen name="dp_minus278">-790.76dp</dimen>
	<dimen name="dp_minus279">-793.60dp</dimen>
	<dimen name="dp_minus280">-796.44dp</dimen>
	<dimen name="dp_minus281">-799.29dp</dimen>
	<dimen name="dp_minus282">-802.13dp</dimen>
	<dimen name="dp_minus283">-804.98dp</dimen>
	<dimen name="dp_minus284">-807.82dp</dimen>
	<dimen name="dp_minus285">-810.67dp</dimen>
	<dimen name="dp_minus286">-813.51dp</dimen>
	<dimen name="dp_minus287">-816.36dp</dimen>
	<dimen name="dp_minus288">-819.20dp</dimen>
	<dimen name="dp_minus289">-822.04dp</dimen>
	<dimen name="dp_minus290">-824.89dp</dimen>
	<dimen name="dp_minus291">-827.73dp</dimen>
	<dimen name="dp_minus292">-830.58dp</dimen>
	<dimen name="dp_minus293">-833.42dp</dimen>
	<dimen name="dp_minus294">-836.27dp</dimen>
	<dimen name="dp_minus295">-839.11dp</dimen>
	<dimen name="dp_minus296">-841.96dp</dimen>
	<dimen name="dp_minus297">-844.80dp</dimen>
	<dimen name="dp_minus298">-847.64dp</dimen>
	<dimen name="dp_minus299">-850.49dp</dimen>
	<dimen name="dp_minus300">-853.33dp</dimen>
	<dimen name="dp_minus301">-856.18dp</dimen>
	<dimen name="dp_minus302">-859.02dp</dimen>
	<dimen name="dp_minus303">-861.87dp</dimen>
	<dimen name="dp_minus304">-864.71dp</dimen>
	<dimen name="dp_minus305">-867.56dp</dimen>
	<dimen name="dp_minus306">-870.40dp</dimen>
	<dimen name="dp_minus307">-873.24dp</dimen>
	<dimen name="dp_minus308">-876.09dp</dimen>
	<dimen name="dp_minus309">-878.93dp</dimen>
	<dimen name="dp_minus310">-881.78dp</dimen>
	<dimen name="dp_minus311">-884.62dp</dimen>
	<dimen name="dp_minus312">-887.47dp</dimen>
	<dimen name="dp_minus313">-890.31dp</dimen>
	<dimen name="dp_minus314">-893.16dp</dimen>
	<dimen name="dp_minus315">-896.00dp</dimen>
	<dimen name="dp_minus316">-898.84dp</dimen>
	<dimen name="dp_minus317">-901.69dp</dimen>
	<dimen name="dp_minus318">-904.53dp</dimen>
	<dimen name="dp_minus319">-907.38dp</dimen>
	<dimen name="dp_minus320">-910.22dp</dimen>
	<dimen name="dp_minus321">-913.07dp</dimen>
	<dimen name="dp_minus322">-915.91dp</dimen>
	<dimen name="dp_minus323">-918.76dp</dimen>
	<dimen name="dp_minus324">-921.60dp</dimen>
	<dimen name="dp_minus325">-924.44dp</dimen>
	<dimen name="dp_minus326">-927.29dp</dimen>
	<dimen name="dp_minus327">-930.13dp</dimen>
	<dimen name="dp_minus328">-932.98dp</dimen>
	<dimen name="dp_minus329">-935.82dp</dimen>
	<dimen name="dp_minus330">-938.67dp</dimen>
	<dimen name="dp_minus331">-941.51dp</dimen>
	<dimen name="dp_minus332">-944.36dp</dimen>
	<dimen name="dp_minus333">-947.20dp</dimen>
	<dimen name="dp_minus334">-950.04dp</dimen>
	<dimen name="dp_minus335">-952.89dp</dimen>
	<dimen name="dp_minus336">-955.73dp</dimen>
	<dimen name="dp_minus337">-958.58dp</dimen>
	<dimen name="dp_minus338">-961.42dp</dimen>
	<dimen name="dp_minus339">-964.27dp</dimen>
	<dimen name="dp_minus340">-967.11dp</dimen>
	<dimen name="dp_minus341">-969.96dp</dimen>
	<dimen name="dp_minus342">-972.80dp</dimen>
	<dimen name="dp_minus343">-975.64dp</dimen>
	<dimen name="dp_minus344">-978.49dp</dimen>
	<dimen name="dp_minus345">-981.33dp</dimen>
	<dimen name="dp_minus346">-984.18dp</dimen>
	<dimen name="dp_minus347">-987.02dp</dimen>
	<dimen name="dp_minus348">-989.87dp</dimen>
	<dimen name="dp_minus349">-992.71dp</dimen>
	<dimen name="dp_minus350">-995.56dp</dimen>
	<dimen name="dp_minus351">-998.40dp</dimen>
	<dimen name="dp_minus352">-1001.24dp</dimen>
	<dimen name="dp_minus353">-1004.09dp</dimen>
	<dimen name="dp_minus354">-1006.93dp</dimen>
	<dimen name="dp_minus355">-1009.78dp</dimen>
	<dimen name="dp_minus356">-1012.62dp</dimen>
	<dimen name="dp_minus357">-1015.47dp</dimen>
	<dimen name="dp_minus358">-1018.31dp</dimen>
	<dimen name="dp_minus359">-1021.16dp</dimen>
	<dimen name="dp_minus360">-1024.00dp</dimen>
	<dimen name="dp_minus361">-1026.84dp</dimen>
	<dimen name="dp_minus362">-1029.69dp</dimen>
	<dimen name="dp_minus363">-1032.53dp</dimen>
	<dimen name="dp_minus364">-1035.38dp</dimen>
	<dimen name="dp_minus365">-1038.22dp</dimen>
	<dimen name="dp_minus366">-1041.07dp</dimen>
	<dimen name="dp_minus367">-1043.91dp</dimen>
	<dimen name="dp_minus368">-1046.76dp</dimen>
	<dimen name="dp_minus369">-1049.60dp</dimen>
	<dimen name="dp_minus370">-1052.44dp</dimen>
	<dimen name="dp_minus371">-1055.29dp</dimen>
	<dimen name="dp_minus372">-1058.13dp</dimen>
	<dimen name="dp_minus373">-1060.98dp</dimen>
	<dimen name="dp_minus374">-1063.82dp</dimen>
	<dimen name="dp_minus375">-1066.67dp</dimen>
	<dimen name="dp_minus376">-1069.51dp</dimen>
	<dimen name="dp_minus377">-1072.36dp</dimen>
	<dimen name="dp_minus378">-1075.20dp</dimen>
	<dimen name="dp_minus379">-1078.04dp</dimen>
	<dimen name="dp_minus380">-1080.89dp</dimen>
	<dimen name="dp_minus381">-1083.73dp</dimen>
	<dimen name="dp_minus382">-1086.58dp</dimen>
	<dimen name="dp_minus383">-1089.42dp</dimen>
	<dimen name="dp_minus384">-1092.27dp</dimen>
	<dimen name="dp_minus385">-1095.11dp</dimen>
	<dimen name="dp_minus386">-1097.96dp</dimen>
	<dimen name="dp_minus387">-1100.80dp</dimen>
	<dimen name="dp_minus388">-1103.64dp</dimen>
	<dimen name="dp_minus389">-1106.49dp</dimen>
	<dimen name="dp_minus390">-1109.33dp</dimen>
	<dimen name="dp_minus391">-1112.18dp</dimen>
	<dimen name="dp_minus392">-1115.02dp</dimen>
	<dimen name="dp_minus393">-1117.87dp</dimen>
	<dimen name="dp_minus394">-1120.71dp</dimen>
	<dimen name="dp_minus395">-1123.56dp</dimen>
	<dimen name="dp_minus396">-1126.40dp</dimen>
	<dimen name="dp_minus397">-1129.24dp</dimen>
	<dimen name="dp_minus398">-1132.09dp</dimen>
	<dimen name="dp_minus399">-1134.93dp</dimen>
	<dimen name="dp_minus400">-1137.78dp</dimen>
	<dimen name="dp_minus401">-1140.62dp</dimen>
	<dimen name="dp_minus402">-1143.47dp</dimen>
	<dimen name="dp_minus403">-1146.31dp</dimen>
	<dimen name="dp_minus404">-1149.16dp</dimen>
	<dimen name="dp_minus405">-1152.00dp</dimen>
	<dimen name="dp_minus406">-1154.84dp</dimen>
	<dimen name="dp_minus407">-1157.69dp</dimen>
	<dimen name="dp_minus408">-1160.53dp</dimen>
	<dimen name="dp_minus409">-1163.38dp</dimen>
	<dimen name="dp_minus410">-1166.22dp</dimen>
	<dimen name="dp_minus411">-1169.07dp</dimen>
	<dimen name="dp_minus412">-1171.91dp</dimen>
	<dimen name="dp_minus413">-1174.76dp</dimen>
	<dimen name="dp_minus414">-1177.60dp</dimen>
	<dimen name="dp_minus415">-1180.44dp</dimen>
	<dimen name="dp_minus416">-1183.29dp</dimen>
	<dimen name="dp_minus417">-1186.13dp</dimen>
	<dimen name="dp_minus418">-1188.98dp</dimen>
	<dimen name="dp_minus419">-1191.82dp</dimen>
	<dimen name="dp_minus420">-1194.67dp</dimen>
	<dimen name="dp_minus421">-1197.51dp</dimen>
	<dimen name="dp_minus422">-1200.36dp</dimen>
	<dimen name="dp_minus423">-1203.20dp</dimen>
	<dimen name="dp_minus424">-1206.04dp</dimen>
	<dimen name="dp_minus425">-1208.89dp</dimen>
	<dimen name="dp_minus426">-1211.73dp</dimen>
	<dimen name="dp_minus427">-1214.58dp</dimen>
	<dimen name="dp_minus428">-1217.42dp</dimen>
	<dimen name="dp_minus429">-1220.27dp</dimen>
	<dimen name="dp_minus430">-1223.11dp</dimen>
	<dimen name="dp_minus431">-1225.96dp</dimen>
	<dimen name="dp_minus432">-1228.80dp</dimen>
	<dimen name="dp_minus433">-1231.64dp</dimen>
	<dimen name="dp_minus434">-1234.49dp</dimen>
	<dimen name="dp_minus435">-1237.33dp</dimen>
	<dimen name="dp_minus436">-1240.18dp</dimen>
	<dimen name="dp_minus437">-1243.02dp</dimen>
	<dimen name="dp_minus438">-1245.87dp</dimen>
	<dimen name="dp_minus439">-1248.71dp</dimen>
	<dimen name="dp_minus440">-1251.56dp</dimen>
	<dimen name="dp_minus441">-1254.40dp</dimen>
	<dimen name="dp_minus442">-1257.24dp</dimen>
	<dimen name="dp_minus443">-1260.09dp</dimen>
	<dimen name="dp_minus444">-1262.93dp</dimen>
	<dimen name="dp_minus445">-1265.78dp</dimen>
	<dimen name="dp_minus446">-1268.62dp</dimen>
	<dimen name="dp_minus447">-1271.47dp</dimen>
	<dimen name="dp_minus448">-1274.31dp</dimen>
	<dimen name="dp_minus449">-1277.16dp</dimen>
	<dimen name="dp_minus450">-1280.00dp</dimen>
	<dimen name="dp_minus451">-1282.84dp</dimen>
	<dimen name="dp_minus452">-1285.69dp</dimen>
	<dimen name="dp_minus453">-1288.53dp</dimen>
	<dimen name="dp_minus454">-1291.38dp</dimen>
	<dimen name="dp_minus455">-1294.22dp</dimen>
	<dimen name="dp_minus456">-1297.07dp</dimen>
	<dimen name="dp_minus457">-1299.91dp</dimen>
	<dimen name="dp_minus458">-1302.76dp</dimen>
	<dimen name="dp_minus459">-1305.60dp</dimen>
	<dimen name="dp_minus460">-1308.44dp</dimen>
	<dimen name="dp_minus461">-1311.29dp</dimen>
	<dimen name="dp_minus462">-1314.13dp</dimen>
	<dimen name="dp_minus463">-1316.98dp</dimen>
	<dimen name="dp_minus464">-1319.82dp</dimen>
	<dimen name="dp_minus465">-1322.67dp</dimen>
	<dimen name="dp_minus466">-1325.51dp</dimen>
	<dimen name="dp_minus467">-1328.36dp</dimen>
	<dimen name="dp_minus468">-1331.20dp</dimen>
	<dimen name="dp_minus469">-1334.04dp</dimen>
	<dimen name="dp_minus470">-1336.89dp</dimen>
	<dimen name="dp_minus471">-1339.73dp</dimen>
	<dimen name="dp_minus472">-1342.58dp</dimen>
	<dimen name="dp_minus473">-1345.42dp</dimen>
	<dimen name="dp_minus474">-1348.27dp</dimen>
	<dimen name="dp_minus475">-1351.11dp</dimen>
	<dimen name="dp_minus476">-1353.96dp</dimen>
	<dimen name="dp_minus477">-1356.80dp</dimen>
	<dimen name="dp_minus478">-1359.64dp</dimen>
	<dimen name="dp_minus479">-1362.49dp</dimen>
	<dimen name="dp_minus480">-1365.33dp</dimen>
	<dimen name="dp_minus481">-1368.18dp</dimen>
	<dimen name="dp_minus482">-1371.02dp</dimen>
	<dimen name="dp_minus483">-1373.87dp</dimen>
	<dimen name="dp_minus484">-1376.71dp</dimen>
	<dimen name="dp_minus485">-1379.56dp</dimen>
	<dimen name="dp_minus486">-1382.40dp</dimen>
	<dimen name="dp_minus487">-1385.24dp</dimen>
	<dimen name="dp_minus488">-1388.09dp</dimen>
	<dimen name="dp_minus489">-1390.93dp</dimen>
	<dimen name="dp_minus490">-1393.78dp</dimen>
	<dimen name="dp_minus491">-1396.62dp</dimen>
	<dimen name="dp_minus492">-1399.47dp</dimen>
	<dimen name="dp_minus493">-1402.31dp</dimen>
	<dimen name="dp_minus494">-1405.16dp</dimen>
	<dimen name="dp_minus495">-1408.00dp</dimen>
	<dimen name="dp_minus496">-1410.84dp</dimen>
	<dimen name="dp_minus497">-1413.69dp</dimen>
	<dimen name="dp_minus498">-1416.53dp</dimen>
	<dimen name="dp_minus499">-1419.38dp</dimen>
	<dimen name="dp_minus500">-1422.22dp</dimen>
	<dimen name="dp_minus501">-1425.07dp</dimen>
	<dimen name="dp_minus502">-1427.91dp</dimen>
	<dimen name="dp_minus503">-1430.76dp</dimen>
	<dimen name="dp_minus504">-1433.60dp</dimen>
	<dimen name="dp_minus505">-1436.44dp</dimen>
	<dimen name="dp_minus506">-1439.29dp</dimen>
	<dimen name="dp_minus507">-1442.13dp</dimen>
	<dimen name="dp_minus508">-1444.98dp</dimen>
	<dimen name="dp_minus509">-1447.82dp</dimen>
	<dimen name="dp_minus510">-1450.67dp</dimen>
	<dimen name="dp_minus511">-1453.51dp</dimen>
	<dimen name="dp_minus512">-1456.36dp</dimen>
	<dimen name="dp_minus513">-1459.20dp</dimen>
	<dimen name="dp_minus514">-1462.04dp</dimen>
	<dimen name="dp_minus515">-1464.89dp</dimen>
	<dimen name="dp_minus516">-1467.73dp</dimen>
	<dimen name="dp_minus517">-1470.58dp</dimen>
	<dimen name="dp_minus518">-1473.42dp</dimen>
	<dimen name="dp_minus519">-1476.27dp</dimen>
	<dimen name="dp_minus520">-1479.11dp</dimen>
	<dimen name="dp_minus521">-1481.96dp</dimen>
	<dimen name="dp_minus522">-1484.80dp</dimen>
	<dimen name="dp_minus523">-1487.64dp</dimen>
	<dimen name="dp_minus524">-1490.49dp</dimen>
	<dimen name="dp_minus525">-1493.33dp</dimen>
	<dimen name="dp_minus526">-1496.18dp</dimen>
	<dimen name="dp_minus527">-1499.02dp</dimen>
	<dimen name="dp_minus528">-1501.87dp</dimen>
	<dimen name="dp_minus529">-1504.71dp</dimen>
	<dimen name="dp_minus530">-1507.56dp</dimen>
	<dimen name="dp_minus531">-1510.40dp</dimen>
	<dimen name="dp_minus532">-1513.24dp</dimen>
	<dimen name="dp_minus533">-1516.09dp</dimen>
	<dimen name="dp_minus534">-1518.93dp</dimen>
	<dimen name="dp_minus535">-1521.78dp</dimen>
	<dimen name="dp_minus536">-1524.62dp</dimen>
	<dimen name="dp_minus537">-1527.47dp</dimen>
	<dimen name="dp_minus538">-1530.31dp</dimen>
	<dimen name="dp_minus539">-1533.16dp</dimen>
	<dimen name="dp_minus540">-1536.00dp</dimen>
	<dimen name="dp_minus541">-1538.84dp</dimen>
	<dimen name="dp_minus542">-1541.69dp</dimen>
	<dimen name="dp_minus543">-1544.53dp</dimen>
	<dimen name="dp_minus544">-1547.38dp</dimen>
	<dimen name="dp_minus545">-1550.22dp</dimen>
	<dimen name="dp_minus546">-1553.07dp</dimen>
	<dimen name="dp_minus547">-1555.91dp</dimen>
	<dimen name="dp_minus548">-1558.76dp</dimen>
	<dimen name="dp_minus549">-1561.60dp</dimen>
	<dimen name="dp_minus550">-1564.44dp</dimen>
	<dimen name="dp_minus551">-1567.29dp</dimen>
	<dimen name="dp_minus552">-1570.13dp</dimen>
	<dimen name="dp_minus553">-1572.98dp</dimen>
	<dimen name="dp_minus554">-1575.82dp</dimen>
	<dimen name="dp_minus555">-1578.67dp</dimen>
	<dimen name="dp_minus556">-1581.51dp</dimen>
	<dimen name="dp_minus557">-1584.36dp</dimen>
	<dimen name="dp_minus558">-1587.20dp</dimen>
	<dimen name="dp_minus559">-1590.04dp</dimen>
	<dimen name="dp_minus560">-1592.89dp</dimen>
	<dimen name="dp_minus561">-1595.73dp</dimen>
	<dimen name="dp_minus562">-1598.58dp</dimen>
	<dimen name="dp_minus563">-1601.42dp</dimen>
	<dimen name="dp_minus564">-1604.27dp</dimen>
	<dimen name="dp_minus565">-1607.11dp</dimen>
	<dimen name="dp_minus566">-1609.96dp</dimen>
	<dimen name="dp_minus567">-1612.80dp</dimen>
	<dimen name="dp_minus568">-1615.64dp</dimen>
	<dimen name="dp_minus569">-1618.49dp</dimen>
	<dimen name="dp_minus570">-1621.33dp</dimen>
	<dimen name="dp_minus571">-1624.18dp</dimen>
	<dimen name="dp_minus572">-1627.02dp</dimen>
	<dimen name="dp_minus573">-1629.87dp</dimen>
	<dimen name="dp_minus574">-1632.71dp</dimen>
	<dimen name="dp_minus575">-1635.56dp</dimen>
	<dimen name="dp_minus576">-1638.40dp</dimen>
	<dimen name="dp_minus577">-1641.24dp</dimen>
	<dimen name="dp_minus578">-1644.09dp</dimen>
	<dimen name="dp_minus579">-1646.93dp</dimen>
	<dimen name="dp_minus580">-1649.78dp</dimen>
	<dimen name="dp_minus581">-1652.62dp</dimen>
	<dimen name="dp_minus582">-1655.47dp</dimen>
	<dimen name="dp_minus583">-1658.31dp</dimen>
	<dimen name="dp_minus584">-1661.16dp</dimen>
	<dimen name="dp_minus585">-1664.00dp</dimen>
	<dimen name="dp_minus586">-1666.84dp</dimen>
	<dimen name="dp_minus587">-1669.69dp</dimen>
	<dimen name="dp_minus588">-1672.53dp</dimen>
	<dimen name="dp_minus589">-1675.38dp</dimen>
	<dimen name="dp_minus590">-1678.22dp</dimen>
	<dimen name="dp_minus591">-1681.07dp</dimen>
	<dimen name="dp_minus592">-1683.91dp</dimen>
	<dimen name="dp_minus593">-1686.76dp</dimen>
	<dimen name="dp_minus594">-1689.60dp</dimen>
	<dimen name="dp_minus595">-1692.44dp</dimen>
	<dimen name="dp_minus596">-1695.29dp</dimen>
	<dimen name="dp_minus597">-1698.13dp</dimen>
	<dimen name="dp_minus598">-1700.98dp</dimen>
	<dimen name="dp_minus599">-1703.82dp</dimen>
	<dimen name="dp_minus600">-1706.67dp</dimen>
	<dimen name="sp_minus1">-2.84sp</dimen>
	<dimen name="sp_minus2">-5.69sp</dimen>
	<dimen name="sp_minus3">-8.53sp</dimen>
	<dimen name="sp_minus4">-11.38sp</dimen>
	<dimen name="sp_minus5">-14.22sp</dimen>
	<dimen name="sp_minus6">-17.07sp</dimen>
	<dimen name="sp_minus7">-19.91sp</dimen>
	<dimen name="sp_minus8">-22.76sp</dimen>
	<dimen name="sp_minus9">-25.60sp</dimen>
	<dimen name="sp_minus10">-28.44sp</dimen>
	<dimen name="sp_minus11">-31.29sp</dimen>
	<dimen name="sp_minus12">-34.13sp</dimen>
	<dimen name="sp_minus13">-36.98sp</dimen>
	<dimen name="sp_minus14">-39.82sp</dimen>
	<dimen name="sp_minus15">-42.67sp</dimen>
	<dimen name="sp_minus16">-45.51sp</dimen>
	<dimen name="sp_minus17">-48.36sp</dimen>
	<dimen name="sp_minus18">-51.20sp</dimen>
	<dimen name="sp_minus19">-54.04sp</dimen>
	<dimen name="sp_minus20">-56.89sp</dimen>
	<dimen name="sp_minus21">-59.73sp</dimen>
	<dimen name="sp_minus22">-62.58sp</dimen>
	<dimen name="sp_minus23">-65.42sp</dimen>
	<dimen name="sp_minus24">-68.27sp</dimen>
	<dimen name="sp_minus25">-71.11sp</dimen>
	<dimen name="sp_minus26">-73.96sp</dimen>
	<dimen name="sp_minus27">-76.80sp</dimen>
	<dimen name="sp_minus28">-79.64sp</dimen>
	<dimen name="sp_minus29">-82.49sp</dimen>
	<dimen name="sp_minus30">-85.33sp</dimen>
	<dimen name="sp_minus31">-88.18sp</dimen>
	<dimen name="sp_minus32">-91.02sp</dimen>
	<dimen name="sp_minus33">-93.87sp</dimen>
	<dimen name="sp_minus34">-96.71sp</dimen>
	<dimen name="sp_minus35">-99.56sp</dimen>
	<dimen name="sp_minus36">-102.40sp</dimen>
	<dimen name="sp_minus37">-105.24sp</dimen>
	<dimen name="sp_minus38">-108.09sp</dimen>
	<dimen name="sp_minus39">-110.93sp</dimen>
	<dimen name="sp_minus40">-113.78sp</dimen>
	<dimen name="sp_minus41">-116.62sp</dimen>
	<dimen name="sp_minus42">-119.47sp</dimen>
	<dimen name="sp_minus43">-122.31sp</dimen>
	<dimen name="sp_minus44">-125.16sp</dimen>
	<dimen name="sp_minus45">-128.00sp</dimen>
	<dimen name="sp_minus46">-130.84sp</dimen>
	<dimen name="sp_minus47">-133.69sp</dimen>
	<dimen name="sp_minus48">-136.53sp</dimen>
	<dimen name="sp_minus49">-139.38sp</dimen>
	<dimen name="sp_minus50">-142.22sp</dimen>
	<dimen name="sp_minus51">-145.07sp</dimen>
	<dimen name="sp_minus52">-147.91sp</dimen>
	<dimen name="sp_minus53">-150.76sp</dimen>
	<dimen name="sp_minus54">-153.60sp</dimen>
	<dimen name="sp_minus55">-156.44sp</dimen>
	<dimen name="sp_minus56">-159.29sp</dimen>
	<dimen name="sp_minus57">-162.13sp</dimen>
	<dimen name="sp_minus58">-164.98sp</dimen>
	<dimen name="sp_minus59">-167.82sp</dimen>
	<dimen name="sp_minus60">-170.67sp</dimen>
	<dimen name="sp_minus61">-173.51sp</dimen>
	<dimen name="sp_minus62">-176.36sp</dimen>
	<dimen name="sp_minus63">-179.20sp</dimen>
	<dimen name="sp_minus64">-182.04sp</dimen>
	<dimen name="sp_minus65">-184.89sp</dimen>
	<dimen name="sp_minus66">-187.73sp</dimen>
	<dimen name="sp_minus67">-190.58sp</dimen>
	<dimen name="sp_minus68">-193.42sp</dimen>
	<dimen name="sp_minus69">-196.27sp</dimen>
	<dimen name="sp_minus70">-199.11sp</dimen>
	<dimen name="sp_minus71">-201.96sp</dimen>
	<dimen name="sp_minus72">-204.80sp</dimen>
	<dimen name="sp_minus73">-207.64sp</dimen>
	<dimen name="sp_minus74">-210.49sp</dimen>
	<dimen name="sp_minus75">-213.33sp</dimen>
	<dimen name="sp_minus76">-216.18sp</dimen>
	<dimen name="sp_minus77">-219.02sp</dimen>
	<dimen name="sp_minus78">-221.87sp</dimen>
	<dimen name="sp_minus79">-224.71sp</dimen>
	<dimen name="sp_minus80">-227.56sp</dimen>
	<dimen name="sp_minus81">-230.40sp</dimen>
	<dimen name="sp_minus82">-233.24sp</dimen>
	<dimen name="sp_minus83">-236.09sp</dimen>
	<dimen name="sp_minus84">-238.93sp</dimen>
	<dimen name="sp_minus85">-241.78sp</dimen>
	<dimen name="sp_minus86">-244.62sp</dimen>
	<dimen name="sp_minus87">-247.47sp</dimen>
	<dimen name="sp_minus88">-250.31sp</dimen>
	<dimen name="sp_minus89">-253.16sp</dimen>
	<dimen name="sp_minus90">-256.00sp</dimen>
	<dimen name="sp_minus91">-258.84sp</dimen>
	<dimen name="sp_minus92">-261.69sp</dimen>
	<dimen name="sp_minus93">-264.53sp</dimen>
	<dimen name="sp_minus94">-267.38sp</dimen>
	<dimen name="sp_minus95">-270.22sp</dimen>
	<dimen name="sp_minus96">-273.07sp</dimen>
	<dimen name="sp_minus97">-275.91sp</dimen>
	<dimen name="sp_minus98">-278.76sp</dimen>
	<dimen name="sp_minus99">-281.60sp</dimen>
	<dimen name="sp_minus100">-284.44sp</dimen>
	<dimen name="sp_minus101">-287.29sp</dimen>
	<dimen name="sp_minus102">-290.13sp</dimen>
	<dimen name="sp_minus103">-292.98sp</dimen>
	<dimen name="sp_minus104">-295.82sp</dimen>
	<dimen name="sp_minus105">-298.67sp</dimen>
	<dimen name="sp_minus106">-301.51sp</dimen>
	<dimen name="sp_minus107">-304.36sp</dimen>
	<dimen name="sp_minus108">-307.20sp</dimen>
	<dimen name="sp_minus109">-310.04sp</dimen>
	<dimen name="sp_minus110">-312.89sp</dimen>
	<dimen name="sp_minus111">-315.73sp</dimen>
	<dimen name="sp_minus112">-318.58sp</dimen>
	<dimen name="sp_minus113">-321.42sp</dimen>
	<dimen name="sp_minus114">-324.27sp</dimen>
	<dimen name="sp_minus115">-327.11sp</dimen>
	<dimen name="sp_minus116">-329.96sp</dimen>
	<dimen name="sp_minus117">-332.80sp</dimen>
	<dimen name="sp_minus118">-335.64sp</dimen>
	<dimen name="sp_minus119">-338.49sp</dimen>
	<dimen name="sp_minus120">-341.33sp</dimen>
	<dimen name="sp_minus121">-344.18sp</dimen>
	<dimen name="sp_minus122">-347.02sp</dimen>
	<dimen name="sp_minus123">-349.87sp</dimen>
	<dimen name="sp_minus124">-352.71sp</dimen>
	<dimen name="sp_minus125">-355.56sp</dimen>
	<dimen name="sp_minus126">-358.40sp</dimen>
	<dimen name="sp_minus127">-361.24sp</dimen>
	<dimen name="sp_minus128">-364.09sp</dimen>
	<dimen name="sp_minus129">-366.93sp</dimen>
	<dimen name="sp_minus130">-369.78sp</dimen>
	<dimen name="sp_minus131">-372.62sp</dimen>
	<dimen name="sp_minus132">-375.47sp</dimen>
	<dimen name="sp_minus133">-378.31sp</dimen>
	<dimen name="sp_minus134">-381.16sp</dimen>
	<dimen name="sp_minus135">-384.00sp</dimen>
	<dimen name="sp_minus136">-386.84sp</dimen>
	<dimen name="sp_minus137">-389.69sp</dimen>
	<dimen name="sp_minus138">-392.53sp</dimen>
	<dimen name="sp_minus139">-395.38sp</dimen>
	<dimen name="sp_minus140">-398.22sp</dimen>
	<dimen name="sp_minus141">-401.07sp</dimen>
	<dimen name="sp_minus142">-403.91sp</dimen>
	<dimen name="sp_minus143">-406.76sp</dimen>
	<dimen name="sp_minus144">-409.60sp</dimen>
	<dimen name="sp_minus145">-412.44sp</dimen>
	<dimen name="sp_minus146">-415.29sp</dimen>
	<dimen name="sp_minus147">-418.13sp</dimen>
	<dimen name="sp_minus148">-420.98sp</dimen>
	<dimen name="sp_minus149">-423.82sp</dimen>
	<dimen name="sp_minus150">-426.67sp</dimen>
	<dimen name="sp_minus151">-429.51sp</dimen>
	<dimen name="sp_minus152">-432.36sp</dimen>
	<dimen name="sp_minus153">-435.20sp</dimen>
	<dimen name="sp_minus154">-438.04sp</dimen>
	<dimen name="sp_minus155">-440.89sp</dimen>
	<dimen name="sp_minus156">-443.73sp</dimen>
	<dimen name="sp_minus157">-446.58sp</dimen>
	<dimen name="sp_minus158">-449.42sp</dimen>
	<dimen name="sp_minus159">-452.27sp</dimen>
	<dimen name="sp_minus160">-455.11sp</dimen>
	<dimen name="sp_minus161">-457.96sp</dimen>
	<dimen name="sp_minus162">-460.80sp</dimen>
	<dimen name="sp_minus163">-463.64sp</dimen>
	<dimen name="sp_minus164">-466.49sp</dimen>
	<dimen name="sp_minus165">-469.33sp</dimen>
	<dimen name="sp_minus166">-472.18sp</dimen>
	<dimen name="sp_minus167">-475.02sp</dimen>
	<dimen name="sp_minus168">-477.87sp</dimen>
	<dimen name="sp_minus169">-480.71sp</dimen>
	<dimen name="sp_minus170">-483.56sp</dimen>
	<dimen name="sp_minus171">-486.40sp</dimen>
	<dimen name="sp_minus172">-489.24sp</dimen>
	<dimen name="sp_minus173">-492.09sp</dimen>
	<dimen name="sp_minus174">-494.93sp</dimen>
	<dimen name="sp_minus175">-497.78sp</dimen>
	<dimen name="sp_minus176">-500.62sp</dimen>
	<dimen name="sp_minus177">-503.47sp</dimen>
	<dimen name="sp_minus178">-506.31sp</dimen>
	<dimen name="sp_minus179">-509.16sp</dimen>
	<dimen name="sp_minus180">-512.00sp</dimen>
	<dimen name="sp_minus181">-514.84sp</dimen>
	<dimen name="sp_minus182">-517.69sp</dimen>
	<dimen name="sp_minus183">-520.53sp</dimen>
	<dimen name="sp_minus184">-523.38sp</dimen>
	<dimen name="sp_minus185">-526.22sp</dimen>
	<dimen name="sp_minus186">-529.07sp</dimen>
	<dimen name="sp_minus187">-531.91sp</dimen>
	<dimen name="sp_minus188">-534.76sp</dimen>
	<dimen name="sp_minus189">-537.60sp</dimen>
	<dimen name="sp_minus190">-540.44sp</dimen>
	<dimen name="sp_minus191">-543.29sp</dimen>
	<dimen name="sp_minus192">-546.13sp</dimen>
	<dimen name="sp_minus193">-548.98sp</dimen>
	<dimen name="sp_minus194">-551.82sp</dimen>
	<dimen name="sp_minus195">-554.67sp</dimen>
	<dimen name="sp_minus196">-557.51sp</dimen>
	<dimen name="sp_minus197">-560.36sp</dimen>
	<dimen name="sp_minus198">-563.20sp</dimen>
	<dimen name="sp_minus199">-566.04sp</dimen>
	<dimen name="sp_minus200">-568.89sp</dimen>
	<dimen name="sp_minus201">-571.73sp</dimen>
	<dimen name="sp_minus202">-574.58sp</dimen>
	<dimen name="sp_minus203">-577.42sp</dimen>
	<dimen name="sp_minus204">-580.27sp</dimen>
	<dimen name="sp_minus205">-583.11sp</dimen>
	<dimen name="sp_minus206">-585.96sp</dimen>
	<dimen name="sp_minus207">-588.80sp</dimen>
	<dimen name="sp_minus208">-591.64sp</dimen>
	<dimen name="sp_minus209">-594.49sp</dimen>
	<dimen name="sp_minus210">-597.33sp</dimen>
	<dimen name="sp_minus211">-600.18sp</dimen>
	<dimen name="sp_minus212">-603.02sp</dimen>
	<dimen name="sp_minus213">-605.87sp</dimen>
	<dimen name="sp_minus214">-608.71sp</dimen>
	<dimen name="sp_minus215">-611.56sp</dimen>
	<dimen name="sp_minus216">-614.40sp</dimen>
	<dimen name="sp_minus217">-617.24sp</dimen>
	<dimen name="sp_minus218">-620.09sp</dimen>
	<dimen name="sp_minus219">-622.93sp</dimen>
	<dimen name="sp_minus220">-625.78sp</dimen>
	<dimen name="sp_minus221">-628.62sp</dimen>
	<dimen name="sp_minus222">-631.47sp</dimen>
	<dimen name="sp_minus223">-634.31sp</dimen>
	<dimen name="sp_minus224">-637.16sp</dimen>
	<dimen name="sp_minus225">-640.00sp</dimen>
	<dimen name="sp_minus226">-642.84sp</dimen>
	<dimen name="sp_minus227">-645.69sp</dimen>
	<dimen name="sp_minus228">-648.53sp</dimen>
	<dimen name="sp_minus229">-651.38sp</dimen>
	<dimen name="sp_minus230">-654.22sp</dimen>
	<dimen name="sp_minus231">-657.07sp</dimen>
	<dimen name="sp_minus232">-659.91sp</dimen>
	<dimen name="sp_minus233">-662.76sp</dimen>
	<dimen name="sp_minus234">-665.60sp</dimen>
	<dimen name="sp_minus235">-668.44sp</dimen>
	<dimen name="sp_minus236">-671.29sp</dimen>
	<dimen name="sp_minus237">-674.13sp</dimen>
	<dimen name="sp_minus238">-676.98sp</dimen>
	<dimen name="sp_minus239">-679.82sp</dimen>
	<dimen name="sp_minus240">-682.67sp</dimen>
	<dimen name="sp_minus241">-685.51sp</dimen>
	<dimen name="sp_minus242">-688.36sp</dimen>
	<dimen name="sp_minus243">-691.20sp</dimen>
	<dimen name="sp_minus244">-694.04sp</dimen>
	<dimen name="sp_minus245">-696.89sp</dimen>
	<dimen name="sp_minus246">-699.73sp</dimen>
	<dimen name="sp_minus247">-702.58sp</dimen>
	<dimen name="sp_minus248">-705.42sp</dimen>
	<dimen name="sp_minus249">-708.27sp</dimen>
	<dimen name="sp_minus250">-711.11sp</dimen>
	<dimen name="sp_minus251">-713.96sp</dimen>
	<dimen name="sp_minus252">-716.80sp</dimen>
	<dimen name="sp_minus253">-719.64sp</dimen>
	<dimen name="sp_minus254">-722.49sp</dimen>
	<dimen name="sp_minus255">-725.33sp</dimen>
	<dimen name="sp_minus256">-728.18sp</dimen>
	<dimen name="sp_minus257">-731.02sp</dimen>
	<dimen name="sp_minus258">-733.87sp</dimen>
	<dimen name="sp_minus259">-736.71sp</dimen>
	<dimen name="sp_minus260">-739.56sp</dimen>
	<dimen name="sp_minus261">-742.40sp</dimen>
	<dimen name="sp_minus262">-745.24sp</dimen>
	<dimen name="sp_minus263">-748.09sp</dimen>
	<dimen name="sp_minus264">-750.93sp</dimen>
	<dimen name="sp_minus265">-753.78sp</dimen>
	<dimen name="sp_minus266">-756.62sp</dimen>
	<dimen name="sp_minus267">-759.47sp</dimen>
	<dimen name="sp_minus268">-762.31sp</dimen>
	<dimen name="sp_minus269">-765.16sp</dimen>
	<dimen name="sp_minus270">-768.00sp</dimen>
	<dimen name="sp_minus271">-770.84sp</dimen>
	<dimen name="sp_minus272">-773.69sp</dimen>
	<dimen name="sp_minus273">-776.53sp</dimen>
	<dimen name="sp_minus274">-779.38sp</dimen>
	<dimen name="sp_minus275">-782.22sp</dimen>
	<dimen name="sp_minus276">-785.07sp</dimen>
	<dimen name="sp_minus277">-787.91sp</dimen>
	<dimen name="sp_minus278">-790.76sp</dimen>
	<dimen name="sp_minus279">-793.60sp</dimen>
	<dimen name="sp_minus280">-796.44sp</dimen>
	<dimen name="sp_minus281">-799.29sp</dimen>
	<dimen name="sp_minus282">-802.13sp</dimen>
	<dimen name="sp_minus283">-804.98sp</dimen>
	<dimen name="sp_minus284">-807.82sp</dimen>
	<dimen name="sp_minus285">-810.67sp</dimen>
	<dimen name="sp_minus286">-813.51sp</dimen>
	<dimen name="sp_minus287">-816.36sp</dimen>
	<dimen name="sp_minus288">-819.20sp</dimen>
	<dimen name="sp_minus289">-822.04sp</dimen>
	<dimen name="sp_minus290">-824.89sp</dimen>
	<dimen name="sp_minus291">-827.73sp</dimen>
	<dimen name="sp_minus292">-830.58sp</dimen>
	<dimen name="sp_minus293">-833.42sp</dimen>
	<dimen name="sp_minus294">-836.27sp</dimen>
	<dimen name="sp_minus295">-839.11sp</dimen>
	<dimen name="sp_minus296">-841.96sp</dimen>
	<dimen name="sp_minus297">-844.80sp</dimen>
	<dimen name="sp_minus298">-847.64sp</dimen>
	<dimen name="sp_minus299">-850.49sp</dimen>
	<dimen name="sp_minus300">-853.33sp</dimen>
	<dimen name="sp_minus301">-856.18sp</dimen>
	<dimen name="sp_minus302">-859.02sp</dimen>
	<dimen name="sp_minus303">-861.87sp</dimen>
	<dimen name="sp_minus304">-864.71sp</dimen>
	<dimen name="sp_minus305">-867.56sp</dimen>
	<dimen name="sp_minus306">-870.40sp</dimen>
	<dimen name="sp_minus307">-873.24sp</dimen>
	<dimen name="sp_minus308">-876.09sp</dimen>
	<dimen name="sp_minus309">-878.93sp</dimen>
	<dimen name="sp_minus310">-881.78sp</dimen>
	<dimen name="sp_minus311">-884.62sp</dimen>
	<dimen name="sp_minus312">-887.47sp</dimen>
	<dimen name="sp_minus313">-890.31sp</dimen>
	<dimen name="sp_minus314">-893.16sp</dimen>
	<dimen name="sp_minus315">-896.00sp</dimen>
	<dimen name="sp_minus316">-898.84sp</dimen>
	<dimen name="sp_minus317">-901.69sp</dimen>
	<dimen name="sp_minus318">-904.53sp</dimen>
	<dimen name="sp_minus319">-907.38sp</dimen>
	<dimen name="sp_minus320">-910.22sp</dimen>
	<dimen name="sp_minus321">-913.07sp</dimen>
	<dimen name="sp_minus322">-915.91sp</dimen>
	<dimen name="sp_minus323">-918.76sp</dimen>
	<dimen name="sp_minus324">-921.60sp</dimen>
	<dimen name="sp_minus325">-924.44sp</dimen>
	<dimen name="sp_minus326">-927.29sp</dimen>
	<dimen name="sp_minus327">-930.13sp</dimen>
	<dimen name="sp_minus328">-932.98sp</dimen>
	<dimen name="sp_minus329">-935.82sp</dimen>
	<dimen name="sp_minus330">-938.67sp</dimen>
	<dimen name="sp_minus331">-941.51sp</dimen>
	<dimen name="sp_minus332">-944.36sp</dimen>
	<dimen name="sp_minus333">-947.20sp</dimen>
	<dimen name="sp_minus334">-950.04sp</dimen>
	<dimen name="sp_minus335">-952.89sp</dimen>
	<dimen name="sp_minus336">-955.73sp</dimen>
	<dimen name="sp_minus337">-958.58sp</dimen>
	<dimen name="sp_minus338">-961.42sp</dimen>
	<dimen name="sp_minus339">-964.27sp</dimen>
	<dimen name="sp_minus340">-967.11sp</dimen>
	<dimen name="sp_minus341">-969.96sp</dimen>
	<dimen name="sp_minus342">-972.80sp</dimen>
	<dimen name="sp_minus343">-975.64sp</dimen>
	<dimen name="sp_minus344">-978.49sp</dimen>
	<dimen name="sp_minus345">-981.33sp</dimen>
	<dimen name="sp_minus346">-984.18sp</dimen>
	<dimen name="sp_minus347">-987.02sp</dimen>
	<dimen name="sp_minus348">-989.87sp</dimen>
	<dimen name="sp_minus349">-992.71sp</dimen>
	<dimen name="sp_minus350">-995.56sp</dimen>
	<dimen name="sp_minus351">-998.40sp</dimen>
	<dimen name="sp_minus352">-1001.24sp</dimen>
	<dimen name="sp_minus353">-1004.09sp</dimen>
	<dimen name="sp_minus354">-1006.93sp</dimen>
	<dimen name="sp_minus355">-1009.78sp</dimen>
	<dimen name="sp_minus356">-1012.62sp</dimen>
	<dimen name="sp_minus357">-1015.47sp</dimen>
	<dimen name="sp_minus358">-1018.31sp</dimen>
	<dimen name="sp_minus359">-1021.16sp</dimen>
	<dimen name="sp_minus360">-1024.00sp</dimen>
	<dimen name="sp_minus361">-1026.84sp</dimen>
	<dimen name="sp_minus362">-1029.69sp</dimen>
	<dimen name="sp_minus363">-1032.53sp</dimen>
	<dimen name="sp_minus364">-1035.38sp</dimen>
	<dimen name="sp_minus365">-1038.22sp</dimen>
	<dimen name="sp_minus366">-1041.07sp</dimen>
	<dimen name="sp_minus367">-1043.91sp</dimen>
	<dimen name="sp_minus368">-1046.76sp</dimen>
	<dimen name="sp_minus369">-1049.60sp</dimen>
	<dimen name="sp_minus370">-1052.44sp</dimen>
	<dimen name="sp_minus371">-1055.29sp</dimen>
	<dimen name="sp_minus372">-1058.13sp</dimen>
	<dimen name="sp_minus373">-1060.98sp</dimen>
	<dimen name="sp_minus374">-1063.82sp</dimen>
	<dimen name="sp_minus375">-1066.67sp</dimen>
	<dimen name="sp_minus376">-1069.51sp</dimen>
	<dimen name="sp_minus377">-1072.36sp</dimen>
	<dimen name="sp_minus378">-1075.20sp</dimen>
	<dimen name="sp_minus379">-1078.04sp</dimen>
	<dimen name="sp_minus380">-1080.89sp</dimen>
	<dimen name="sp_minus381">-1083.73sp</dimen>
	<dimen name="sp_minus382">-1086.58sp</dimen>
	<dimen name="sp_minus383">-1089.42sp</dimen>
	<dimen name="sp_minus384">-1092.27sp</dimen>
	<dimen name="sp_minus385">-1095.11sp</dimen>
	<dimen name="sp_minus386">-1097.96sp</dimen>
	<dimen name="sp_minus387">-1100.80sp</dimen>
	<dimen name="sp_minus388">-1103.64sp</dimen>
	<dimen name="sp_minus389">-1106.49sp</dimen>
	<dimen name="sp_minus390">-1109.33sp</dimen>
	<dimen name="sp_minus391">-1112.18sp</dimen>
	<dimen name="sp_minus392">-1115.02sp</dimen>
	<dimen name="sp_minus393">-1117.87sp</dimen>
	<dimen name="sp_minus394">-1120.71sp</dimen>
	<dimen name="sp_minus395">-1123.56sp</dimen>
	<dimen name="sp_minus396">-1126.40sp</dimen>
	<dimen name="sp_minus397">-1129.24sp</dimen>
	<dimen name="sp_minus398">-1132.09sp</dimen>
	<dimen name="sp_minus399">-1134.93sp</dimen>
	<dimen name="sp_minus400">-1137.78sp</dimen>
	<dimen name="sp_minus401">-1140.62sp</dimen>
	<dimen name="sp_minus402">-1143.47sp</dimen>
	<dimen name="sp_minus403">-1146.31sp</dimen>
	<dimen name="sp_minus404">-1149.16sp</dimen>
	<dimen name="sp_minus405">-1152.00sp</dimen>
	<dimen name="sp_minus406">-1154.84sp</dimen>
	<dimen name="sp_minus407">-1157.69sp</dimen>
	<dimen name="sp_minus408">-1160.53sp</dimen>
	<dimen name="sp_minus409">-1163.38sp</dimen>
	<dimen name="sp_minus410">-1166.22sp</dimen>
	<dimen name="sp_minus411">-1169.07sp</dimen>
	<dimen name="sp_minus412">-1171.91sp</dimen>
	<dimen name="sp_minus413">-1174.76sp</dimen>
	<dimen name="sp_minus414">-1177.60sp</dimen>
	<dimen name="sp_minus415">-1180.44sp</dimen>
	<dimen name="sp_minus416">-1183.29sp</dimen>
	<dimen name="sp_minus417">-1186.13sp</dimen>
	<dimen name="sp_minus418">-1188.98sp</dimen>
	<dimen name="sp_minus419">-1191.82sp</dimen>
	<dimen name="sp_minus420">-1194.67sp</dimen>
	<dimen name="sp_minus421">-1197.51sp</dimen>
	<dimen name="sp_minus422">-1200.36sp</dimen>
	<dimen name="sp_minus423">-1203.20sp</dimen>
	<dimen name="sp_minus424">-1206.04sp</dimen>
	<dimen name="sp_minus425">-1208.89sp</dimen>
	<dimen name="sp_minus426">-1211.73sp</dimen>
	<dimen name="sp_minus427">-1214.58sp</dimen>
	<dimen name="sp_minus428">-1217.42sp</dimen>
	<dimen name="sp_minus429">-1220.27sp</dimen>
	<dimen name="sp_minus430">-1223.11sp</dimen>
	<dimen name="sp_minus431">-1225.96sp</dimen>
	<dimen name="sp_minus432">-1228.80sp</dimen>
	<dimen name="sp_minus433">-1231.64sp</dimen>
	<dimen name="sp_minus434">-1234.49sp</dimen>
	<dimen name="sp_minus435">-1237.33sp</dimen>
	<dimen name="sp_minus436">-1240.18sp</dimen>
	<dimen name="sp_minus437">-1243.02sp</dimen>
	<dimen name="sp_minus438">-1245.87sp</dimen>
	<dimen name="sp_minus439">-1248.71sp</dimen>
	<dimen name="sp_minus440">-1251.56sp</dimen>
	<dimen name="sp_minus441">-1254.40sp</dimen>
	<dimen name="sp_minus442">-1257.24sp</dimen>
	<dimen name="sp_minus443">-1260.09sp</dimen>
	<dimen name="sp_minus444">-1262.93sp</dimen>
	<dimen name="sp_minus445">-1265.78sp</dimen>
	<dimen name="sp_minus446">-1268.62sp</dimen>
	<dimen name="sp_minus447">-1271.47sp</dimen>
	<dimen name="sp_minus448">-1274.31sp</dimen>
	<dimen name="sp_minus449">-1277.16sp</dimen>
	<dimen name="sp_minus450">-1280.00sp</dimen>
	<dimen name="sp_minus451">-1282.84sp</dimen>
	<dimen name="sp_minus452">-1285.69sp</dimen>
	<dimen name="sp_minus453">-1288.53sp</dimen>
	<dimen name="sp_minus454">-1291.38sp</dimen>
	<dimen name="sp_minus455">-1294.22sp</dimen>
	<dimen name="sp_minus456">-1297.07sp</dimen>
	<dimen name="sp_minus457">-1299.91sp</dimen>
	<dimen name="sp_minus458">-1302.76sp</dimen>
	<dimen name="sp_minus459">-1305.60sp</dimen>
	<dimen name="sp_minus460">-1308.44sp</dimen>
	<dimen name="sp_minus461">-1311.29sp</dimen>
	<dimen name="sp_minus462">-1314.13sp</dimen>
	<dimen name="sp_minus463">-1316.98sp</dimen>
	<dimen name="sp_minus464">-1319.82sp</dimen>
	<dimen name="sp_minus465">-1322.67sp</dimen>
	<dimen name="sp_minus466">-1325.51sp</dimen>
	<dimen name="sp_minus467">-1328.36sp</dimen>
	<dimen name="sp_minus468">-1331.20sp</dimen>
	<dimen name="sp_minus469">-1334.04sp</dimen>
	<dimen name="sp_minus470">-1336.89sp</dimen>
	<dimen name="sp_minus471">-1339.73sp</dimen>
	<dimen name="sp_minus472">-1342.58sp</dimen>
	<dimen name="sp_minus473">-1345.42sp</dimen>
	<dimen name="sp_minus474">-1348.27sp</dimen>
	<dimen name="sp_minus475">-1351.11sp</dimen>
	<dimen name="sp_minus476">-1353.96sp</dimen>
	<dimen name="sp_minus477">-1356.80sp</dimen>
	<dimen name="sp_minus478">-1359.64sp</dimen>
	<dimen name="sp_minus479">-1362.49sp</dimen>
	<dimen name="sp_minus480">-1365.33sp</dimen>
	<dimen name="sp_minus481">-1368.18sp</dimen>
	<dimen name="sp_minus482">-1371.02sp</dimen>
	<dimen name="sp_minus483">-1373.87sp</dimen>
	<dimen name="sp_minus484">-1376.71sp</dimen>
	<dimen name="sp_minus485">-1379.56sp</dimen>
	<dimen name="sp_minus486">-1382.40sp</dimen>
	<dimen name="sp_minus487">-1385.24sp</dimen>
	<dimen name="sp_minus488">-1388.09sp</dimen>
	<dimen name="sp_minus489">-1390.93sp</dimen>
	<dimen name="sp_minus490">-1393.78sp</dimen>
	<dimen name="sp_minus491">-1396.62sp</dimen>
	<dimen name="sp_minus492">-1399.47sp</dimen>
	<dimen name="sp_minus493">-1402.31sp</dimen>
	<dimen name="sp_minus494">-1405.16sp</dimen>
	<dimen name="sp_minus495">-1408.00sp</dimen>
	<dimen name="sp_minus496">-1410.84sp</dimen>
	<dimen name="sp_minus497">-1413.69sp</dimen>
	<dimen name="sp_minus498">-1416.53sp</dimen>
	<dimen name="sp_minus499">-1419.38sp</dimen>
	<dimen name="sp_minus500">-1422.22sp</dimen>
	<dimen name="sp_minus501">-1425.07sp</dimen>
	<dimen name="sp_minus502">-1427.91sp</dimen>
	<dimen name="sp_minus503">-1430.76sp</dimen>
	<dimen name="sp_minus504">-1433.60sp</dimen>
	<dimen name="sp_minus505">-1436.44sp</dimen>
	<dimen name="sp_minus506">-1439.29sp</dimen>
	<dimen name="sp_minus507">-1442.13sp</dimen>
	<dimen name="sp_minus508">-1444.98sp</dimen>
	<dimen name="sp_minus509">-1447.82sp</dimen>
	<dimen name="sp_minus510">-1450.67sp</dimen>
	<dimen name="sp_minus511">-1453.51sp</dimen>
	<dimen name="sp_minus512">-1456.36sp</dimen>
	<dimen name="sp_minus513">-1459.20sp</dimen>
	<dimen name="sp_minus514">-1462.04sp</dimen>
	<dimen name="sp_minus515">-1464.89sp</dimen>
	<dimen name="sp_minus516">-1467.73sp</dimen>
	<dimen name="sp_minus517">-1470.58sp</dimen>
	<dimen name="sp_minus518">-1473.42sp</dimen>
	<dimen name="sp_minus519">-1476.27sp</dimen>
	<dimen name="sp_minus520">-1479.11sp</dimen>
	<dimen name="sp_minus521">-1481.96sp</dimen>
	<dimen name="sp_minus522">-1484.80sp</dimen>
	<dimen name="sp_minus523">-1487.64sp</dimen>
	<dimen name="sp_minus524">-1490.49sp</dimen>
	<dimen name="sp_minus525">-1493.33sp</dimen>
	<dimen name="sp_minus526">-1496.18sp</dimen>
	<dimen name="sp_minus527">-1499.02sp</dimen>
	<dimen name="sp_minus528">-1501.87sp</dimen>
	<dimen name="sp_minus529">-1504.71sp</dimen>
	<dimen name="sp_minus530">-1507.56sp</dimen>
	<dimen name="sp_minus531">-1510.40sp</dimen>
	<dimen name="sp_minus532">-1513.24sp</dimen>
	<dimen name="sp_minus533">-1516.09sp</dimen>
	<dimen name="sp_minus534">-1518.93sp</dimen>
	<dimen name="sp_minus535">-1521.78sp</dimen>
	<dimen name="sp_minus536">-1524.62sp</dimen>
	<dimen name="sp_minus537">-1527.47sp</dimen>
	<dimen name="sp_minus538">-1530.31sp</dimen>
	<dimen name="sp_minus539">-1533.16sp</dimen>
	<dimen name="sp_minus540">-1536.00sp</dimen>
	<dimen name="sp_minus541">-1538.84sp</dimen>
	<dimen name="sp_minus542">-1541.69sp</dimen>
	<dimen name="sp_minus543">-1544.53sp</dimen>
	<dimen name="sp_minus544">-1547.38sp</dimen>
	<dimen name="sp_minus545">-1550.22sp</dimen>
	<dimen name="sp_minus546">-1553.07sp</dimen>
	<dimen name="sp_minus547">-1555.91sp</dimen>
	<dimen name="sp_minus548">-1558.76sp</dimen>
	<dimen name="sp_minus549">-1561.60sp</dimen>
	<dimen name="sp_minus550">-1564.44sp</dimen>
	<dimen name="sp_minus551">-1567.29sp</dimen>
	<dimen name="sp_minus552">-1570.13sp</dimen>
	<dimen name="sp_minus553">-1572.98sp</dimen>
	<dimen name="sp_minus554">-1575.82sp</dimen>
	<dimen name="sp_minus555">-1578.67sp</dimen>
	<dimen name="sp_minus556">-1581.51sp</dimen>
	<dimen name="sp_minus557">-1584.36sp</dimen>
	<dimen name="sp_minus558">-1587.20sp</dimen>
	<dimen name="sp_minus559">-1590.04sp</dimen>
	<dimen name="sp_minus560">-1592.89sp</dimen>
	<dimen name="sp_minus561">-1595.73sp</dimen>
	<dimen name="sp_minus562">-1598.58sp</dimen>
	<dimen name="sp_minus563">-1601.42sp</dimen>
	<dimen name="sp_minus564">-1604.27sp</dimen>
	<dimen name="sp_minus565">-1607.11sp</dimen>
	<dimen name="sp_minus566">-1609.96sp</dimen>
	<dimen name="sp_minus567">-1612.80sp</dimen>
	<dimen name="sp_minus568">-1615.64sp</dimen>
	<dimen name="sp_minus569">-1618.49sp</dimen>
	<dimen name="sp_minus570">-1621.33sp</dimen>
	<dimen name="sp_minus571">-1624.18sp</dimen>
	<dimen name="sp_minus572">-1627.02sp</dimen>
	<dimen name="sp_minus573">-1629.87sp</dimen>
	<dimen name="sp_minus574">-1632.71sp</dimen>
	<dimen name="sp_minus575">-1635.56sp</dimen>
	<dimen name="sp_minus576">-1638.40sp</dimen>
	<dimen name="sp_minus577">-1641.24sp</dimen>
	<dimen name="sp_minus578">-1644.09sp</dimen>
	<dimen name="sp_minus579">-1646.93sp</dimen>
	<dimen name="sp_minus580">-1649.78sp</dimen>
	<dimen name="sp_minus581">-1652.62sp</dimen>
	<dimen name="sp_minus582">-1655.47sp</dimen>
	<dimen name="sp_minus583">-1658.31sp</dimen>
	<dimen name="sp_minus584">-1661.16sp</dimen>
	<dimen name="sp_minus585">-1664.00sp</dimen>
	<dimen name="sp_minus586">-1666.84sp</dimen>
	<dimen name="sp_minus587">-1669.69sp</dimen>
	<dimen name="sp_minus588">-1672.53sp</dimen>
	<dimen name="sp_minus589">-1675.38sp</dimen>
	<dimen name="sp_minus590">-1678.22sp</dimen>
	<dimen name="sp_minus591">-1681.07sp</dimen>
	<dimen name="sp_minus592">-1683.91sp</dimen>
	<dimen name="sp_minus593">-1686.76sp</dimen>
	<dimen name="sp_minus594">-1689.60sp</dimen>
	<dimen name="sp_minus595">-1692.44sp</dimen>
	<dimen name="sp_minus596">-1695.29sp</dimen>
	<dimen name="sp_minus597">-1698.13sp</dimen>
	<dimen name="sp_minus598">-1700.98sp</dimen>
	<dimen name="sp_minus599">-1703.82sp</dimen>
	<dimen name="sp_minus600">-1706.67sp</dimen>
</resources>
